@font-face {
  font-family: FuturaPT;
  font-display: swap;
  src: url(../fonts/FuturaPT-Light.woff2) format("woff2"), url(../fonts/FuturaPT-Light.woff) format("woff");
  font-weight: 300;
  font-style: normal
}

@font-face {
  font-family: FuturaPT;
  font-display: swap;
  src: url(../fonts/FuturaPT-Book.woff2) format("woff2"), url(../fonts/FuturaPT-Book.woff) format("woff");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: FuturaPT;
  font-display: swap;
  src: url(../fonts/FuturaPT-Medium.woff2) format("woff2"), url(../fonts/FuturaPT-Medium.woff) format("woff");
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: FuturaPT;
  font-display: swap;
  src: url(../fonts/FuturaPT-Demi.woff2) format("woff2"), url(../fonts/FuturaPT-Demi.woff) format("woff");
  font-weight: 600;
  font-style: normal
}

@font-face {
  font-family: FuturaPT;
  font-display: swap;
  src: url(../fonts/FuturaPT-Heavy.woff2) format("woff2"), url(../fonts/FuturaPT-Heavy.woff) format("woff");
  font-weight: 700;
  font-style: normal
}

* {
  padding: 0;
  margin: 0;
  border: 0
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

:focus, :active {
  outline: none
}

a:focus, a:active {
  outline: none
}

aside, nav, footer, header, section {
  display: block
}

html {
  font-size: 16px;
  scroll-behavior: smooth
}

html, body {
  min-width: 320px
}

body {
  line-height: 1;
  font-family: FuturaPT
}

input, button, textarea {
  font-family: FuturaPT;
  font-size: inherit
}

input::-ms-clear {
  display: none
}

button {
  cursor: pointer;
  background-color: inherit
}

button::-moz-focus-inner {
  padding: 0;
  border: 0
}

a, a:visited, a:hover {
  text-decoration: none
}

ul li {
  list-style: none
}

img {
  vertical-align: top
}

h1, h2, h3, h4, h5, h6 {
  font-weight: inherit;
  font-size: inherit
}

.btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 60px;
  padding: 0 14px;
  gap: 10px;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: .04em;
  border-radius: 333px;
  -webkit-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
  cursor: pointer
}

@media (min-width: 992px) {
  .btn:hover {
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    box-shadow: 0 0 5px #0000004d
  }
}

@media (max-width: 992px) {
  .btn {
    height: 45px;
    font-size: 18px
  }
}

@media (max-width: 540px) {
  .btn {
    font-size: 16px
  }
}

.btn-primary {
  color: #fff;
  background: #00CF60
}

.btn-secondary {
  color: #fff;
  background: #E64500
}

.btn-outline {
  background: transparent;
  border: 1px solid #00CF60;
  color: #050520
}

.btn-white {
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#efefef));
  background: linear-gradient(180deg, #fff 0%, #efefef 100%);
  gap: 12px;
  color: #006bff
}

.btn-blue {
  background: -webkit-gradient(linear, left top, left bottom, from(#0075ff), to(#449aff));
  background: linear-gradient(180deg, #0075ff 0%, #449aff 100%);
  color: #fff
}

mark {
  color: #00cf60;
  background: transparent
}

.title {
  font-size: 42px;
  font-weight: 600;
  line-height: 120%;
  position: relative
}

@media (max-width: 1180px) {
  .title {
    font-size: 36px
  }
}

@media (max-width: 992px) {
  .title {
    font-size: 32px
  }
}

@media (max-width: 768px) {
  .title {
    font-size: 24px
  }

  .title br {
    display: none
  }
}

.text {
  font-size: 20px;
  line-height: 140%
}

@media (max-width: 768px) {
  .text {
    font-size: 18px
  }
}

@media (max-width: 480px) {
  .text {
    font-size: 16px
  }
}

.subtitle {
  font-size: 20px;
  font-weight: 700;
  line-height: 140%
}

@media (max-width: 768px) {
  .subtitle br {
    display: none
  }
}

@media (max-width: 540px) {
  .subtitle {
    font-size: 18px
  }
}

.simple-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 15px
}

.simple-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 14px;
  line-height: 120%
}

.simple-list li:before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: #00CF60;
  border-radius: 50%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 8px;
  flex: 0 0 8px;
  position: relative
}

.check-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 20px
}

.check-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 8px;
  line-height: 140%;
  font-size: 16px
}

@media (max-width: 768px) {
  .check-list li {
    font-size: 16px
  }
}

.check-list li:before {
  content: "";
  width: 32px;
  height: 10px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 32px;
  flex: 0 0 32px;
  display: block;
  background: url(/img/check.svg) center/contain no-repeat;
  position: relative
}

.img-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 14px;
  font-size: 14px
}

.img-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 16px;
  font-size: 18px
}

.img-list li b {
  display: block;
  margin: 0 0 10px
}

@media (max-width: 768px) {
  .img-list li {
    gap: 8px;
    font-size: 14px
  }

  .img-list li img {
    width: 48px;
    height: 48px
  }
}

body {
  color: #050520
}

body.lock {
  overflow: hidden
}

._container {
  max-width: 1160px;
  margin: 0 auto
}

@media (max-width: 1180px) {
  ._container {
    max-width: 960px
  }
}

@media (max-width: 992px) {
  ._container {
    max-width: 600px
  }
}

@media (max-width: 768px) {
  ._container {
    max-width: 100%;
    padding: 0 20px
  }
}

@media (max-width: 480px) {
  ._container {
    padding: 0 10px
  }
}

.spoiler-title img {
  -webkit-transform: rotate(0);
  transform: rotate(0)
}

.spoiler.toggled .spoiler-body {
  display: none
}

.spoiler.toggled .spoiler-title img {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg)
}

.grid-2 {
  display: grid;
  grid-template-columns:repeat(2, 1fr);
  gap: 30px
}

@media (max-width: 992px) {
  .grid-2 {
    grid-template-columns:1fr
  }
}

.grid-3 {
  display: grid;
  grid-template-columns:repeat(3, 1fr);
  gap: 30px
}

@media (max-width: 992px) {
  .grid-3 {
    grid-template-columns:1fr
  }
}

.grid-4 {
  display: grid;
  grid-template-columns:repeat(4, 1fr);
  gap: 30px
}

@media (max-width: 992px) {
  .grid-4 {
    grid-template-columns:2fr
  }
}

@media (max-width: 540px) {
  .grid-4 {
    grid-template-columns:1fr
  }
}

.grid-5 {
  display: grid;
  grid-template-columns:repeat(5, 1fr);
  gap: 30px
}

@media (max-width: 992px) {
  .grid-5 {
    grid-template-columns:2fr
  }
}

@media (max-width: 540px) {
  .grid-5 {
    grid-template-columns:1fr
  }
}

.grid-6 {
  display: grid;
  grid-template-columns:repeat(6, 1fr);
  gap: 30px
}

@media (max-width: 992px) {
  .grid-6 {
    grid-template-columns:repeat(3, 1fr)
  }
}

@media (max-width: 768px) {
  .grid-6 {
    grid-template-columns:repeat(2, 1fr)
  }
}

@media (max-width: 540px) {
  .grid-6 {
    grid-template-columns:1fr
  }
}

section {
  padding: 60px 0
}

@media (max-width: 768px) {
  section {
    padding: 30px 0
  }
}

.burger {
  display: block;
  position: relative;
  top: 0;
  right: 0;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 101;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 36px;
  flex: 0 0 36px;
  border: 1px solid #050520;
  border-radius: 50%
}

.burger span {
  -webkit-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
  top: calc(50% - 1px);
  left: 8px;
  position: absolute;
  width: 20px;
  height: 2px;
  border-radius: 20px 0 0 20px;
  background-color: #050520
}

.burger span:first-child {
  top: 9px
}

.burger span:last-child {
  top: auto;
  bottom: 9px
}

.burger.active span {
  -webkit-transform: scale(0);
  transform: scale(0)
}

.burger.active span:first-child {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: calc(50% - 1px)
}

.burger.active span:last-child {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  bottom: calc(50% - 1px)
}

@media (min-width: 992px) {
  .burger {
    display: none
  }
}

.header {
  position: absolute;
  top: 10px;
  left: 0;
  width: 100%;
  z-index: 100
}

@media (max-width: 992px) {
  .header {
    top: 20px
  }
}

.header__contact {
  margin-right: 10px;
  height: 36px;
  font-size: 12px;
  width: 110px;
  margin-left: auto
}

@media (min-width: 992px) {
  .header__contact {
    display: none
  }
}

.header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(5, 5, 32, .2);
  background: #FCFBFF
}

@media (max-width: 992px) {
  .header__container {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start
  }
}

@media (max-width: 540px) {
  .header__logo {
    width: 86px
  }

  .header__logo img {
    width: 100%
  }
}

.menu .links {
  margin-top: auto
}

@media (min-width: 992px) {
  .menu .links {
    display: none
  }
}

@media (max-width: 992px) {
  .menu__body {
    position: fixed;
    top: 75px;
    right: -200%;
    height: calc(100dvh - 75px);
    width: 100%;
    background: #fff;
    opacity: 0;
    -webkit-transition: right .3s ease 0s, opacity .3s;
    transition: right .3s ease 0s, opacity .3s;
    z-index: 100;
    padding: 30px 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px
  }

  .menu__body.active {
    right: 0;
    opacity: 1
  }
}

.menu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 50px
}

@media (max-width: 992px) {
  .menu__list {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 25px;
    width: 100%;
    height: 100%;
    background: #00CF60;
    background: #22222a;
    margin-left: auto;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 20px
  }
}

@media (max-width: 480px) {
  .menu__list {
    width: 240px
  }
}

.menu__link {
  color: #050520;
  -webkit-transition: all .3s ease 0s;
  transition: all .3s ease 0s
}

.menu__link.contact {
  text-transform: uppercase;
  border: 1px solid #00cf60;
  border-radius: 1000px;
  padding: 10px 20px
}

@media (max-width: 992px) {
  .menu__link.contact {
    display: none
  }
}

.menu__link._active {
  color: #00cf60
}

@media (min-width: 768px) {
  .menu__link:hover {
    color: #00cf60
  }
}

@media (max-width: 992px) {
  .menu__link {
    color: #fff
  }

  .menu__link._active {
    color: #050520
  }
}

.menu__mobile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 20px
}

@media (min-width: 992px) {
  .menu__mobile {
    display: none
  }
}

.menu__mobile a {
  font-size: 26px;
  color: #050520
}

.bubble {
  position: absolute;
  -webkit-filter: blur(150px);
  filter: blur(150px);
  background: #6762f3;
  border-radius: 50%;
  width: 180px;
  height: 180px
}

.main {
  position: relative;
  background: #fcfbff;
  padding: 120px 0 100px;
  overflow: hidden
}

@media (max-width: 992px) {
  .main {
    padding: 100px 0
  }
}

.main ._container {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  gap: 24px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

@media (max-width: 992px) {
  .main ._container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
  }
}

.main__coub1 {
  position: absolute;
  top: 130px;
  left: -6px
}

@media (max-width: 992px) {
  .main__coub1 {
    display: none
  }
}

.main__coub2 {
  position: absolute;
  bottom: 0;
  left: 40%
}

@media (max-width: 992px) {
  .main__coub2 {
    display: none
  }
}

.main__content {
  max-width: 520px
}

.main__img {
  max-width: 560px;
  position: relative
}

.main__img img {
  width: 100%
}

.main__img .bubble {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  pointer-events: none
}

@media (max-width: 1180px) {
  .main__img {
    max-width: 450px
  }
}

@media (max-width: 540px) {
  .main .title br {
    display: block
  }
}

.main .text {
  margin: 15px 0 0;
  max-width: 420px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 10px
}

.main .text img {
  position: relative;
  top: 12px
}

@media (max-width: 768px) {
  .main .text img {
    display: none
  }
}

.main .btn {
  max-width: 260px;
  margin: 50px 0 0;
  width: 100%
}

@media (max-width: 992px) {
  .main .btn {
    margin: 0;
    max-width: 200px;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translate(-50%);
    bottom: -65px
  }
}

.about__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 32px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  position: relative
}

@media (max-width: 992px) {
  .about__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
  }
}

.about__left {
  position: relative;
  max-width: 536px
}

.about__left img {
  width: 100%
}

@media (max-width: 1180px) {
  .about__left {
    max-width: 480px
  }
}

@media (max-width: 992px) {
  .about__left {
    max-width: 100%
  }
}

@media (max-width: 768px) {
  .about__left img:nth-child(2) {
    display: none
  }
}

.about__left img:nth-child(3) {
  display: none
}

@media (max-width: 768px) {
  .about__left img:nth-child(3) {
    display: block
  }
}

.about__left .bubble {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: -1
}

@media (max-width: 768px) {
  .about__left {
    gap: 18px
  }
}

.about__right {
  max-width: 530px
}

@media (max-width: 1180px) {
  .about__right {
    max-width: 461px
  }
}

.about__right .text {
  padding: 15px 0 30px;
  max-width: 450px
}

@media (max-width: 992px) {
  .about__right .text {
    padding: 15px 0 0
  }
}

.about__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px
}

.about__list.mobile {
  width: 100%;
  gap: 10px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

@media (min-width: 992px) {
  .about__list.mobile {
    display: none
  }
}

@media (max-width: 992px) {
  .about__list.mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
  }
}

@media (max-width: 992px) {
  .about__list {
    display: none
  }
}

.about .ab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 20px 15px 15px;
  border: 1px solid #050520;
  border-radius: 10px;
  line-height: 1.2
}

@media (max-width: 992px) {
  .about .ab {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%
  }

  .about .ab:nth-child(1), .about .ab:nth-child(2) {
    max-width: calc(50% - 5px)
  }
}

@media (max-width: 768px) {
  .about .ab {
    padding: 15px 20px 10px
  }
}

.about .ab span {
  font-size: 32px;
  font-weight: 600;
  margin: 0 0 8px
}

@media (max-width: 1180px) {
  .about .ab span {
    font-size: 28px
  }
}

@media (max-width: 768px) {
  .about .ab span {
    font-size: 20px
  }
}

.solutions {
  position: relative;
  background: #fcfbff;
  overflow: hidden
}

.solutions__cube1 {
  position: absolute;
  left: -10px;
  top: 120px
}

@media (max-width: 768px) {
  .solutions__cube1 {
    left: -80px;
    top: 50px
  }
}

.solutions__cube2 {
  position: absolute;
  right: -20px;
  top: 30px
}

@media (max-width: 768px) {
  .solutions__cube2 {
    display: none
  }
}

.solutions .title {
  margin: 0 0 30px;
  text-align: center
}

.solutions .grid-3 {
  gap: 40px
}

@media (max-width: 768px) {
  .solutions .grid-3 {
    gap: 20px
  }
}

.solution {
  padding: 20px 30px 36px;
  border-radius: 20px;
  border: 1px solid #050520
}

@media (max-width: 768px) {
  .solution {
    padding: 20px
  }
}

@media (max-width: 768px) {
  .solution:nth-child(1) .solution__img {
    width: 41px
  }

  .solution:nth-child(1) .solution__img img {
    width: 100%
  }
}

@media (max-width: 768px) {
  .solution:nth-child(2) .solution__img {
    width: 26px
  }

  .solution:nth-child(2) .solution__img img {
    width: 100%
  }
}

@media (max-width: 768px) {
  .solution:nth-child(3) .solution__img {
    width: 28px
  }

  .solution:nth-child(3) .solution__img img {
    width: 100%
  }
}

.solution__title {
  font-size: 22px;
  font-weight: 600;
  margin: 15px 0;
  line-height: 120%
}

@media (max-width: 768px) {
  .solution__title {
    font-size: 18px;
    max-width: 225px
  }
}

.services {
  position: relative;
  padding-bottom: 120px;
  overflow: hidden
}

.services .title {
  text-align: center;
  margin: 0 0 30px
}

.services .bubble {
  z-index: -1
}

.services .bubble:first-child {
  top: 400px;
  left: -50px
}

@media (min-width: 768px) {
  .services .bubble:first-child {
    top: 50%;
    left: -80px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
  }
}

.services .bubble:nth-child(2) {
  top: 50%;
  right: -40px
}

@media (min-width: 768px) {
  .services .bubble:nth-child(2) {
    bottom: 150px;
    top: auto;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
  }
}

.service {
  background: linear-gradient(87deg, #00cf60 0%, #6955cd 99%);
  color: #fff;
  border-radius: 20px;
  padding: 40px 50px 30px;
  position: relative;
  margin: 0 0 30px
}

@media (max-width: 992px) {
  .service {
    display: none
  }
}

.service__content {
  max-width: 690px
}

@media (max-width: 1180px) {
  .service__content {
    max-width: 500px
  }
}

.service__title {
  font-size: 22px;
  font-weight: 600;
  margin: 0 0 15px
}

.service__img {
  position: absolute;
  max-width: 416px;
  bottom: 0;
  right: 0
}

.service__img img {
  width: 100%
}

.service .text {
  font-size: 18px
}

.servicemobile {
  color: #fff;
  border-radius: 20px;
  background: -webkit-gradient(linear, left top, left bottom, from(#00cf60), color-stop(99%, #6955cd));
  background: linear-gradient(180deg, #00cf60 0%, #6955cd 99%);
  margin: 0 0 20px
}

@media (min-width: 992px) {
  .servicemobile {
    display: none
  }
}

.servicemobile__content {
  padding: 30px 10px 10px 20px
}

.servicemobile__img img {
  width: 100%
}

.servicemobile__title {
  font-size: 18px;
  font-weight: 600;
  margin: 0 0 14px
}

.servicemobile .text {
  font-size: 16px
}

.serv {
  padding: 20px 20px 20px 50px;
  border-radius: 20px;
  background: #fbfaff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 32px
}

@media (max-width: 992px) {
  .serv {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 30px 20px;
    gap: 20px
  }
}

.serv:nth-child(1) .serv__img {
  max-width: 155px;
  width: 100%
}

.serv:nth-child(2) .serv__img {
  max-width: 170px;
  width: 100%
}

@media (max-width: 992px) {
  .serv:nth-child(2) .serv__img {
    max-width: 210px;
    margin-right: auto
  }
}

@media (min-width: 992px) {
  .serv__content {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 304px;
    flex: 0 1 304px
  }
}

.serv__title {
  font-size: 22px;
  font-weight: 600;
  margin: 0 0 15px
}

@media (max-width: 992px) {
  .serv__title {
    font-size: 18px
  }
}

.serv__img img {
  width: 100%
}

.serv .text {
  font-size: 18px
}

@media (max-width: 992px) {
  .serv .text {
    font-size: 16px
  }
}

.clients {
  position: relative;
  margin-top: -120px;
  overflow: hidden
}

.clients .bubble:nth-child(1) {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: -80px
}

.clients .bubble:nth-child(2) {
  top: 50%;
  right: -80px
}

.clients .cube {
  position: absolute
}

.clients .cube img {
  width: 100%
}

.clients .cube:nth-child(3) {
  left: -40px;
  top: 80px;
  width: 112px
}

@media (max-width: 992px) {
  .clients .cube:nth-child(3) {
    width: 50px;
    left: -10px;
    top: 30px
  }
}

.clients .cube:nth-child(4) {
  width: 144px;
  right: -40px;
  top: 30px
}

@media (max-width: 992px) {
  .clients .cube:nth-child(4) {
    width: 50px;
    right: -10px
  }
}

.clients .title {
  text-align: center;
  margin: 0 0 30px
}

.client {
  background: #fbfaff;
  border-radius: 20px;
  padding: 35px 50px 40px
}

@media (max-width: 992px) {
  .client {
    background: #f5f5fe;
    border: 1px solid #b7b7dd;
    padding: 35px 20px
  }
}

.client + .client {
  margin-top: 30px
}

.client__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 0 20px
}

@media (max-width: 992px) {
  .client__header {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
  }

  .client__header img {
    max-width: 24px
  }
}

.client__header mark {
  font-weight: 300
}

.client__header p {
  font-weight: 600;
  color: #050520;
  font-size: 22px;
  line-height: 120%
}

@media (max-width: 992px) {
  .client__header p {
    font-size: 18px;
    max-width: 80%
  }
}

.client__header img {
  margin-left: auto
}

.client__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 32px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

@media (max-width: 992px) {
  .client__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start
  }
}

.client__img img {
  width: 100%
}

@media (min-width: 992px) {
  .client__img {
    max-width: 520px
  }
}

@media (max-width: 768px) {
  .client__img {
    display: none
  }
}

.client__imgm img {
  width: 100%
}

@media (min-width: 768px) {
  .client__imgm {
    display: none
  }
}

.client .text {
  max-width: 460px
}

@media (max-width: 1180px) {
  .client .text {
    font-size: 16px;
    max-width: 400px
  }
}

.start {
  background: #fcfbff;
  position: relative;
  overflow: hidden
}

.start__linem {
  position: absolute;
  left: 50%;
  top: 60px;
  -webkit-transform: translateX(-50%);
  transform: translate(-50%)
}

@media (min-width: 992px) {
  .start__linem {
    display: none
  }
}

@media (max-width: 768px) {
  .start__linem {
    top: 30px
  }
}

.start__line {
  position: absolute;
  left: 0;
  top: 140px;
  width: 100%
}

.start__line img {
  width: 100%
}

@media (max-width: 1180px) {
  .start__line {
    left: -20px;
    width: 104%
  }
}

@media (max-width: 992px) {
  .start__line {
    display: none
  }
}

.start .title {
  text-align: center;
  margin: 0 0 30px
}

@media (max-width: 768px) {
  .start .title {
    max-width: 240px;
    margin: 0 auto 15px
  }
}

.start .grid-3 {
  gap: 40px;
  position: relative
}

@media (max-width: 992px) {
  .start .grid-3 {
    gap: 30px
  }
}

.st {
  padding: 20px 20px 20px 30px;
  border-radius: 20px;
  background: #fff
}

@media (max-width: 992px) {
  .st {
    padding: 20px;
    border: 1px solid #7a7aa7;
    max-width: 300px;
    margin: 0 auto
  }
}

.st__num {
  font-weight: 600;
  font-size: 42px;
  line-height: 119%;
  background: -webkit-gradient(linear, left top, left bottom, from(#00cf60), to(#6955cd));
  background: linear-gradient(180deg, #00cf60 0%, #6955cd 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0 0 16px
}

@media (max-width: 992px) {
  .st__num {
    font-size: 28px
  }
}

.st__title {
  font-size: 22px;
  font-weight: 600;
  margin: 0 0 16px
}

@media (max-width: 992px) {
  .st__title {
    font-size: 18px
  }
}

.st .text {
  font-size: 18px
}

@media (max-width: 992px) {
  .st .text {
    font-size: 16px;
    line-height: 130%
  }
}

.footer {
  position: relative;
  padding-bottom: 20px;
  overflow: hidden
}

@media (max-width: 992px) {
  .footer {
    padding-top: 84px
  }
}

.footer .cube {
  position: absolute
}

.footer .cube img {
  width: 100%
}

.footer .cube:nth-child(1) {
  width: 144px;
  left: -20px;
  top: 120px
}

@media (max-width: 1180px) {
  .footer .cube:nth-child(1) {
    width: 120px;
    left: -50px
  }
}

@media (max-width: 992px) {
  .footer .cube:nth-child(1) {
    top: 10px;
    width: 70px;
    left: -20px
  }
}

.footer .cube:nth-child(2) {
  width: 112px;
  right: -20px;
  top: 40px
}

@media (max-width: 992px) {
  .footer .cube:nth-child(2) {
    top: 40px;
    width: 70px
  }
}

.footer__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 24px 0 0
}

@media (min-width: 992px) {
  .footer__bottom {
    padding: 10px 0 0;
    margin: 60px 0 0;
    border-top: 1px solid rgba(5, 5, 32, .2)
  }
}

@media (max-width: 992px) {
  .footer__bottom img {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translate(-50%);
    top: 30px;
    width: 98px
  }
}

.footer__links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 50px
}

.footer__links a {
  color: #050520
}

@media (max-width: 992px) {
  .footer__links {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 20px;
    width: 100%
  }
}

.footer .title {
  text-align: center;
  margin: 0 0 10px
}

.footer .text {
  text-align: center;
  margin: 0 0 30px
}

@media (max-width: 992px) {
  .footer .text {
    font-size: 16px;
    max-width: 255px;
    margin: 0 auto 20px
  }
}

.links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
  gap: 20px
}

.links .btn {
  font-size: 16px
}

@media (min-width: 992px) {
  .links .btn {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 354px;
    flex: 0 1 354px
  }
}

@media (max-width: 992px) {
  .links {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
  }
}
